Sicherheitsupdate "ASP.NET" für .NET Framework 1.0 Service Pack 3 - Tablet PC / Media Center

Sprache auswählen:
Auf Computern, auf denen .NET Framework 1.0 SP3 (Tablet PC/Media Center) ausgeführt wird, wurde eine Sicherheitslücke festgestellt, die von Angreifern missbraucht werden könnte.